<GEMSETUP 0180>

<GLOBAL>
	APP_FILE="ANIPLAY.PRG"
	APP_NAME="Aniplayer 2001  "
	APP_VERS="2.17"
	APP_TYPE="MV"

	URL="http://aniplay.atari.org"

	DEF_PATH="ENGLISH\"

	ROOTPATH=FALSE
	SERIALIZE=FALSE
	CALCSIZE=TRUE
	ARCSSIZE=0

	TEXT_BEG="$LOCAL\README.TXT"

	HYP_FILE="ANIPLAY.HYP"
	HYP_PAGE="Setup"
</GLOBAL>

<LOCAL>
	HELP="$LOCAL\ANIPLAY.HYP"
	HREF="$LOCAL\ANIPLAY.REF"
	RSRC="$LOCAL\N_FRENCH.TXT"
	SIZE=113909
</LOCAL>

<ENTRY>
	TYPE=RADIO
	NAME="-"
	TEXT="Shared Library Lame MP3 Encoder"
	BHLP="You must install this file for Lame MP3 Encoder. You system must support Shared Library (MiNT >= 1.15.3 or MagiC 6 or MetaDOS 2.74). An FPU is required."
	<FILE>
		TYPE=SLB
		TEXT="Version 68881 for Falcon, TT, etc..."
		NAME="LAME_ENC.SLB"
		PATH="LAME_ENC\68881\LAME_ENC.SLB"
		FCNT=1
		SIZE=189881
	</FILE>
	<FILE>
		TYPE=SLB
		TEXT="Version 68060 for Milan, Hades, MagiCMac, etc..."
		NAME="LAME_ENC.SLB"
		PATH="LAME_ENC\68060\LAME_ENC.SLB"
		FCNT=1
		SIZE=206237
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="Shared Library OpenDivX Codec"
	BHLP="You must install this files for OpenDivx Codec. You system must support Shared Library (MiNT >= 1.15.3 or MagiC 6 or MetaDOS 2.74)."
	<FILE>
		TYPE=SLB
		TEXT="OpenDivX Codec from ProjectMayo"
		NAME="OPENDIVX.SLB"
		PATH="OPENDIVX\OPENDIVX.SLB"
		FCNT=1
		SIZE=141878
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="Shared Library JPEG"
	BHLP="You must install this files for the JPEG Encoder. You system must support Shared Library (MiNT >= 1.15.3 or MagiC 6 or MetaDOS 2.74)."
	<FILE>
		TYPE=SLB
		TEXT="JPEG library from The Independent JPEG Group's JPEG software"
		NAME="JPEG.SLB"
		PATH="JPEG\JPEG.SLB"
		FCNT=1
		SIZE=212364
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="OLGA Initialisation"
	BHLP="If OLGA is installed on your system, GEM-Setup will add the required tags for Aniplayer in the file 'OLGA.INF'."
	<FILE>
		TYPE=OLGA
		TEXT="Quicktime Movies (MOV)"
		OBJC_NAME="Quicktime Movie (MOV)"
		EXTENSION="MOV"
	</FILE>
	<FILE>
		TYPE=OLGA
		TEXT="Quicktime Movies (QT)"
		OBJC_NAME="Quicktime Movie (QT)"
		EXTENSION="QT"
	</FILE>
	<FILE>
		TYPE=OLGA
		TEXT="Video for Windows (AVI)"
		OBJC_NAME="Video for Windows"
		EXTENSION="AVI"
	</FILE>
	<FILE>
		TYPE=OLGA
		TEXT="MPEG Video (MPG)"
		OBJC_NAME="MPEG Video"
		EXTENSION="MPG"
	</FILE>
	<FILE>
		TYPE=OLGA
		TEXT="Autodesk Animator Movie (FLI)"
		OBJC_NAME="Autodesk Animator"
		EXTENSION="FLI"
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="BubbleGEM"
	BHLP="A system extension for GEM, that enables bubble help. But you have it allready installed ;-)."
	<FILE>
		TYPE=MULTI
		TEXT="BubbleGEM extension"
		NAME="BUBBLE.APP"
		PATH="BUBBLE\BUBBLE.APP"
		FCNT=1
		SIZE=19686
	</FILE>
	<FILE>
		TYPE=CPX
		TEXT="BubbleGEM CPX"
		NAME="BUBBLGEM.CPX"
		PATH="BUBBLE\BUBBLGEM.CPX"
		FCNT=1
		SIZE=7286
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="Soundcookie for PSound (Hades)"
	BHLP="Set a cookie for Hades and the PSound audiocard."
	<FILE>
		TYPE=AUTO
		TEXT="PSound (Hades)"
		NAME="PSOUNDC.PRG"
		PATH="PSOUND\PSOUNDC.PRG"
		FCNT=1
		SIZE=622
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="Synchronize CPX"
	BHLP="Demo for program GEM messages to/from Aniplayer. A CPX module to synchronise Aniplayer with other applications."
	<FILE>
		TYPE=CPX
		TEXT="[]"
		NAME="SYNCHRO.CPX"
		PATH="PROG\SYNCHRO.CPX\SYNCHRO.CPX"
		FCNT=1
		SIZE=9324
	</FILE>
</ENTRY>

<ENTRY>
	TYPE=CHECKBOX
	NAME="-"
	TEXT="Environment MOVIEPLAYER"
	BHLP="Sets the env. variable for Aniplayer."
	<FILE>
		TYPE=ENV
		TEXT="Sets the env. variable MOVIEPLAYER"
		NAME="MOVIEPLAYER"
		PATH="$APP\ANIPLAY.PRG"
	</FILE>
</ENTRY>

